<Test>
	<Name>STI5107</Name>
	<Cat>DishIrd</Cat>
	<Protocol>st20c1</Protocol>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
    <DCUReg>0x30000000</DCUReg>
	<Programram>0x80000200</Programram>
	<Memorys>
			<Memory>
				<Name>flash</Name>
				<Type>0x1</Type>
				<Address>0x4000000</Address>
				<Size>0x400000</Size>
			</Memory>
	</Memorys>
	<Inits>
	</Inits>
</Test>
